NDPPD(1)

NAME
ndppd - NDP Proxy Daemon

SYNOPSIS
ndppd [-d] [-vvv] [-c <config-file>] [-p <pidfile>]

DESCRIPTION
ndppd, or NDP Proxy Daemon, is a daemon that proxies NDP (Neighbor Discovery Protocol) messages between interfaces.

OPTIONS

-c <config-file>
    Use the alternate config-file instead of /etc/ndppd.conf.

-d  Daemonizes ndppd and puts it into the background. It also enables syslogging.

-p <pidfile>
    Creates a pidfile at the specified location.

-v  Increases logging verbosity. Can be specified several times to increase verbosity even further.

FILES
/etc/ndppd.conf
    Default configuration file. See ndppd.conf(5) for further details about configuration options.

BUGS
No known bugs at the time of this writing.

LICENSE
    Copyright (C) 2011  Daniel Adolfsson <daniel@priv.nu>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

AUTHOR
Daniel Adolfsson <daniel@priv.nu>

SEE ALSO
ndppd.conf(5)